/*
 Theme Name:     Bribie Island Golf Club Theme
 Theme URI:      http://preview.imithemes.com/native-church-wp
 Description:    Official Theme for Bribie Island Golf Club
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       NativeChurch
 Version:        1.2
*/

@import url(../NativeChurch/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

/* Navigation Styling */
.navigation > ul > li > a {
    padding: 0 10px !important;
    font-size: 15px !important;
}


/* Mailing List Sign Up */
#mab-5701 .mab-field-fname{
    margin-bottom: 8px !important;
}


#mab-5701 input[type="text"],
#mab-5701 input[type="email"]{
    min-width: 100%;
    max-width: 100%;
}

#mab-widget-2{
    margin-bottom: 10px;
}


/* COURSE INFORMATION STYLES */
.hole-data-wrapper{
    float: left;
    padding-right: 9px;
    text-align: center;
}

.hole-data-wrapper.labels{
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
}

.hole-title{
    font-weight: bold;
    margin: 10px 0px;
}

.hole-images{
    clear: both;
    float: none;
}

.hole-data-wrapper .in-value,
.hole-data-wrapper .out-value{
    text-transform: uppercase;
    
}

.in-value-wrapper,
.out-value-wrapper{
    font-weight: bold;
}

.hole-data-wrapper .hole-metres{
    margin: 15px 0px;
}

.hole-data-wrapper .hole-par{
    margin-bottom: 15px;
}


/* Course Tee Tab Styles */
.cTeeTabs ul{
    text-align: right;
    border-bottom: 1px solid #f8f7f3;
    margin-bottom: 15px;
}

.cTeeTabs ul li{
    display: inline;
    
}

.cTeeTabs a.ui-tabs-anchor{
    display: inline-block;
    margin-right: 2px;
    margin-bottom: 7px;
    padding: 2px 8px;
    border: 1px solid #eceae4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #f8f7f3;
    font-size: 12px!important;
    text-decoration: none;
  
}

.cTeeTabs li.ui-state-active a{
    background: #007F7B;
    color: #ffffff;
}


/* Membership Form Styles */
.gform_wrapper ul li.gfield{
    margin-bottom: 50px;
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span{
    display: block;
    float: left;
}


#field_2_34 {
    margin-bottom: 10px;
}

#input_2_37{
    font-family: 'Pacifico', serif;
    font-size: 40px;
    line-height: 1.0em;
}


input#gform_submit_button_2{
    background-color: #007F7B;
    border-width: 0;
    text-decoration: none;
    padding: 15px 20px;
    font-size: 15px;
    line-height: 1.33;
    border-radius: 3px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #ffffff;
    text-transform: uppercase;
}


.page-content ul,
.page-content ul ul,
.page-content ul ul ul,
.page-content ol,
.page-content ol ol,
.page-content ol ol ol
{
    list-style: disc !important;
    margin-left: 40px;
}


.gform_wrapper .gfield_radio li label{
    display: inline;
    margin: 0px;
}



/**
 * CALENDAR STYLES
 */

.fc-event, .fc-event:hover, .ui-widget .fc-event{
    color: rgb(51,51,51) !important;
}


.fc-event, .fc-event:hover, .ui-widget .fc-event{
    color: rgb(51,51,51) !important;
}

.fc-event-container .fc-time-grid-event {
	background-color: #007F7B !important;
	border-color: #007F7B !important;
}

.fc-time-grid .fc-event {
    position: relative !important;

}




/* ##########################################
    IE Hack fixes for the labels jumping down
   ##########################################
*/
/* first for IE9 and below */
.gform_wrapper .gfield_radio li label{
    line-height: 1\9;
}

/* next for ie 10 and above */
_:-ms-input-placeholder, :root .gform_wrapper .gfield_radio li label{
    line-height: 1\9;
}.site-footer .footer-widget .textwidget p{	text-align: justify;}.event_calendar .fc-toolbar .fc-button-group .fc-agendaDay-button{	display: none;}


/* Media Query Adjustments */

/* ##########################################################
*  ------------ Smartphones (portrait and landscape) ----------- 
*  ########################################################## */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px),
only screen and (min-width: 320px) and (max-width: 480px){
    
    .topbar .hs4-cont .col-xs-8{
        width: 89.667%;
        padding-top:5px;
    }
    
    #mab-widget-2{
        margin-top: 10px;
    }
    
    .course-info-wrapper{
        max-width: 320px;
    }
    
    
    .cTeeTabs ul{
        text-align: left;
        border-bottom: 1px solid #f8f7f3;
        margin-bottom: 15px;
    }
    
    .hole-data-wrapper.labels{
        text-align: center;
    }
    
    
    .hole-data-wrapper{
        clear: both;
        float: none;
        min-width: 100%;
        max-width: 100%;
    }
    
    .hole-data-wrapper div{
        float: left;
        min-width: 90px;
        max-width: 90px;
    }
    
    .hole-data-wrapper .hole-metres{
        margin: 0px;
        padding-left: 20px;
        padding-right: 20px;
    }
  
}



/* ##########################################################
*  ------------ Smartphones (landscape only) ----------- 
*  ########################################################## */
@media only screen and (min-device-width : 321px),
only screen and (min-width: 321px){
    
   .course-info-wrapper{
        max-width: 480px;
    }
  
  
}



/* ##########################################################
*  ------------ iPads (portrait and landscape) ----------- 
*  ########################################################## */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px),
only screen and (min-width: 768px) and (max-width: 1024px){
    
    
    
    
    
    
    
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    /* Styles */
    
    .course-info-wrapper{
        max-width: 768px;
    }
    
    .hole-data-wrapper{
        padding-right: 8px;
    }

}


/* ##########################################################
*  ------------ iPads (landscape) ----------- 
*  ########################################################## */
/*@media only screen and (min-device-width : 769px) and (max-device-height: 1024px),
only screen and (min-width: 769px) and (max-device-height: 1024px) {*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    /* Styles */
    
    

  
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1025px) {
    /* Styles */
    .course-info-wrapper{
        max-width: 780px;
    }
}


@media only screen and (max-width: 992px) { #content-col, #sidebar-col { clear:both; } }